* {
    box-sizing: border-box;
}
html{
    min-height: 100vh;
    min-width: 100vw;
    position: absolute;
}
body {
    margin: 0;
    padding-top: 2.35rem;
    color: white;
    background-color: #1D2027;
    font-family: 'Lexend', 'Segoe UI', Arial, sans-serif;
}

.navbar {
    display: flex;
    position: fixed;
    justify-content: space-between;
    top: 0;
    align-items: center;
    /*background-color: #151618;*/
    color: white;
    width: 100vw;
    height: 3.25rem;
}

a {
    text-decoration: none;
}
.brand-title {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    margin: .5rem;
    color: white;
}
.logo {
    height: 2rem;
}

.navbar-links ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}

.navbar-links li a {
    display: block;
    text-decoration: none;
    color: white;
    padding: 1rem;
    font-size: 1rem;
}

.navbar-links li:hover {
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

@media (max-width: 800px) {
    body {
        padding-top: 0;
    }
    .navbar {
        position: relative;
        flex-direction: column;
        align-items: flex-start;
        height: 13rem;
    }

    .toggle-button {
        display: flex;
    }

    .navbar-links {
        width: 100%;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links ul li {
        text-align: center;
    }

    .navbar-links ul li a {
        padding: .5rem 0;
    }
}

/* Footer */
#footer {
    /*background-color: #151618;*/
    color: white;
    font-style: normal;
    height: 5vh;
    width: 100vw;
    text-align: right;
    padding: 0.5rem;
    position: absolute;
    bottom: 0;
}
#footer a {
    color: white;
    font-size: 80%;
}